version: 2.0.1-draft
files:
  - url: 1CC Compagnon-2.0.1-draft-setup.exe
    sha512: ++H39VfeENiG70cc3EDAdO0PDz1xg52w6eM+SsIc3TksIqS3bk239Y3taCPjVCcKeIHA1M8eLHsVlq8a4xp5cg==
    size: 93559227
path: 1CC Compagnon-2.0.1-draft-setup.exe
sha512: ++H39VfeENiG70cc3EDAdO0PDz1xg52w6eM+SsIc3TksIqS3bk239Y3taCPjVCcKeIHA1M8eLHsVlq8a4xp5cg==
releaseDate: '2026-05-05T22:12:12.482Z'
